Subject: Re: Shaolin Secure FTP v0.98 Beta 3
From: "Cliff Hones" <[email-masked]>
To: "Joseph S. Testa" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 5 Jul 2002 11:49:11 +0100

Joseph S Testa wrote:
> > Assuming it was you, I'd suggest that you avoid doing anything so rude as
> > to subscribe this mailing list to something like a shaolin-announce mailing
> > list.
> 
> Rude?  I don't understand how that's rude.  In one year's time, there have
> been three (3) postings total through shaolin-announce.  Its volume is
> extremely low, and its content is certainly relevant to the Cygwin
> community.

I don't see how the volume has anything to do with this.  It's
discourteous to subscribe anyone to a list without their knowledge;
I would take a dim view if you had subscribed me, and subscribing
a mailing list is no different.

In addition, the admin messages sent by mailing lists have no place
on [email-masked]; that alone is justification for Chris to block
Shaolin mailings. 

> What would be the difference between getting an announcement through my
> list, or having me post it directly?

If you posted admin messages directly Chris may well block you too!

> Am I allowed to post this news to [email-masked]?

I'm sure there's no objection to your posting information useful to
Cygwin users.

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/